Bug 1433 - [UPDATE REQUEST] x11-driver-video-intel-2.20.17
: [UPDATE REQUEST] x11-driver-video-intel-2.20.17
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 16:36 MSK by Aleksandr Kazantcev
Modified: 2013-01-28 12:05 MSK (History)
2 users (show)

See Also:
RPM Package: x11-driver-video-intel
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-01-11 16:36:16 MSK
Update request for new version
Comment 1 Aleksandr Kazantcev 2013-01-11 16:39:13 MSK
https://abf.rosalinux.ru/build_lists/873484
https://abf.rosalinux.ru/build_lists/873485

Advisory: This update release new version of free Intel videcards drivers. This update provides many SNA speedups and fixes, add stability on 830gm/845g chipset.
Comment 2 Vladimir Potapov 2013-01-16 15:27:31 MSK
In testing
Comment 3 Vladimir Potapov 2013-01-23 14:28:13 MSK
x11-driver-video-intel-2.20.17-1-rosa2012.1
**************** Advisory *****************
This update release new version of free Intel videcards drivers. This update provides many SNA speedups and fixes, add stability on 830gm/845g chipset.
*******************************************
QA Verified